<?
include 'include/db.php';
include 'include/connect.php';


	$s = unlink('../upload/'.$_POST['id']);
	// $s2 = unlink('../upload/thumbnail/'.$_POST['id']);
	if($s){
	echo "0";
	} else {
		echo "1";
	}
?>